Search found 3 matches

by lion
16 Sep 2018, 17:31
Forum: Support 6.x
Topic: Install using MySQL
Replies: 0
Views: 443

Install using MySQL

Is MySQL/Maria still supported for install? I'm trying to use MySQL on an external server. I've attempted installing 6.2.9040/9080/9260 9.3.9840 and while it creates some tables, it looks like the entire schema isn't being created. In later versions the 'approved' column is missing from users. In al...
by lion
06 Jul 2017, 15:02
Forum: Bug Reports 6.x
Topic: [FIXED] 6.3.9540 crash on start - Java 8 required
Replies: 1
Views: 977

Re: 6.3.9540 crash on start

Solution found: JAVA 8 required.
by lion
06 Jul 2017, 03:52
Forum: Bug Reports 6.x
Topic: [FIXED] 6.3.9540 crash on start - Java 8 required
Replies: 1
Views: 977

[FIXED] 6.3.9540 crash on start - Java 8 required

Hey, 6.3.9540 is crashing on start. This is installed on a Xeon/8GB/3TB system running CentOS6. Both the zip install and the rpm install fail in the same way: It looks like the root cause is: Caused by: java.lang.UnsupportedClassVersionError: org/hsqldb/jdbcDriver : Unsupported major.minor version 5...